<?xml version="1.0" encoding="UTF-8"?>
<Role xmlns="http://soap.sforce.com/2006/04/metadata">
    <caseAccessLevel>None</caseAccessLevel>
    <contactAccessLevel>Edit</contactAccessLevel>
    <description>BRICE KADEL DBA JAY DS SATELLITE Partner User</description>
    <mayForecastManagerShare>false</mayForecastManagerShare>
    <name>BRICE KADEL DBA JAY DS SATELLITE Partner User</name>
    <opportunityAccessLevel>None</opportunityAccessLevel>
    <parentRole>JAYDCOENDBAJAYDSSATELLITEPartnerManager</parentRole>
</Role>
